<app-base-layout [enableMobileHeader]="true" title="Search Stocks">

  <div class="container d-lg-none">
    <app-search-field [placeholder]="strings.searchPlaceholder" (onSearchChange)="handleSearchChange($event)"
      [searchInput]="searchInput"></app-search-field>
    <br>
    <div class="row" *ngIf="searchBlock">
      <div class="search-block-mobile">
        <div class="card">
          <div class="card-body">
            <app-nav-tabs [tabs]="searchCategoryTabs"></app-nav-tabs>
            <br>
            <div class="row border-bottom mb-lg-4 mb-4" *ngFor="let result of searchedResults">
              <div class="col-8">
                <span class="text">{{result.symbol}}</span><span class="sub-text">{{result.name}}</span>
              </div>
              <div class="col text-right">
                <span class="text">Stocks</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

  </div>
</app-base-layout>